RubyGems Navigation menu

mongo_session_store-rails 7.0.2

Rails session stores for Mongoid, or any other ODM. Rails 4 compatible.

Versions:

  1. 7.0.2 - December 05, 2016 (43.5 KB)
  2. 7.0.1 - December 01, 2016 (43.5 KB)
  3. 7.0.0 - November 29, 2016 (43 KB)

Runtime Dependencies (2):

  • actionpack ~> 4.0
  • mongo ~> 2.0
  • Development Dependencies (4):

  • pry ~> 0.10
  • rake ~> 11
  • rspec-rails ~> 3
  • rubocop = 0.45.0
  • Owners:

    Authors:

    • Tom de Bruijn, Brian Hempel, Nicolas Mérouze, Tony Pitale, Chris Brickley

    SHA 256 checksum:

    a4ad6fc8893d80912519fc0afcaef58c890220c1a4a0781a7e35271a8663a1cf

    Total downloads 2,534

    For this version 1,142

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: